## audiopreview 0.5

=== debian/changelog ===
audiopreview (0.5-2) unstable; urgency=low

  * Use source format 3.0 (quilt).
  * Use minimal dh7 instead of cdbs.
  * Update my email address.
  * Update depends.
    - Remove build-depend on cdbs.
    - Remove build-depend on autotools-dev.

 -- Chris Taylor <ctaylor@debian.org>  Mon, 07 Dec 2009 21:23:13 -0700

audiopreview (0.5-1) unstable; urgency=low

  * New upstream release.
  * Remove patches due to upstream fixes.
  * Remove quilt build-dep.

 -- Chris Taylor <chris@code-monkeys.org>  Tue, 25 Aug 2009 01:06:55 +0000

audiopreview (0.4-2) unstable; urgency=low

  * Remove recommends on gstreamer0.10-plugins-really-bad.
  * Bump standards-version.
  * Added debian/README.source.

 -- Chris Taylor <chris@code-monkeys.org>  Tue, 18 Aug 2009 22:20:39 +0000

audiopreview (0.4-1) unstable; urgency=low

  * Initial release (Closes: #513170).
  * Fix lintian manpage warnings in 01-Manpage.
  * Fix build system in 02-Makefile.

 -- Chris Taylor <chris@code-monkeys.org>  Sat, 20 Jun 2009 21:47:38 -0700
