=== debian/control ===
Source: audiopreview
Section: sound
Priority: optional
Maintainer: Chris Taylor <ctaylor@debian.org>
Build-Depends: debhelper (>= 7), libgstreamer0.10-dev, libxml2-dev,
	       libglib2.0-dev, intltool
Standards-Version: 3.8.3
Homepage: http://audiopreview.codealpha.net/audiopreview/

Package: audiopreview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxml2, gstreamer0.10-plugins-good
Recommends: gstreamer0.10-ffmpeg, gstreamer0.10-plugins-bad,
	    gstreamer0.10-gnomevfs, gstreamer0.10-plugins-ugly, gstreamer0.10-alsa
Description: command-line tool to play previews of audio and video files
 Audiopreview is a simple command line tool to play previews of audio and video
 files, as well as internet streams. It can also be used as a regular media
 player as well.
 .
 Audiopreview is based upon the GStreamer framework and is therefore highly
 extensible using GStreamer plugins.
