## audiopreview 0.6

=== debian/changelog ===
audiopreview (0.6-2) unstable; urgency=low

  * Bump compat to 9 for build-hardening.
  * Bump standards-version 
  * Update debian/copyright.
  * Bump build-dep on debhelper.
  
 -- Chris Taylor <ctaylor@debian.org>  Mon, 22 Apr 2012 07:25:06 +0000

audiopreview (0.6-1) unstable; urgency=low

  * New upstream release.
  * Fix errors in the manpage in 01-Man.
  * Build-depend on quilt.
  * Updated debian/copyright.

 -- Chris Taylor <ctaylor@debian.org>  Wed, 27 Jan 2010 00:22:00 +0000
