=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: sound
 Priority: optional
 Maintainer: Chris Taylor <ctaylor@debian.org>
-Build-Depends: debhelper (>= 7), libgstreamer0.10-dev, libxml2-dev,
+Build-Depends: debhelper (>= 9), libgstreamer0.10-dev, libxml2-dev,
 	       libglib2.0-dev, intltool
-Standards-Version: 3.8.3
+Standards-Version: 3.9.3
 Homepage: http://audiopreview.codealpha.net/audiopreview/
 
 Package: audiopreview
