=== debian/watch ===
version=3
http://audiopreview.codealpha.net/files/ audiopreview-(.*)\.tar\.gz
